{
    "message": "",
    "extra": {},
    "data": {
        "answer_num": 0,
        "alert_service": false,
        "notification_num": 0,
        "message": "",
        "points_num": 0,
        "fans_num": 0,
        "favor_answer_unread_count": 0,
        "alert_rating": false,
        "unevaluated_order": 0,
        "has_new_coupon": false,
        "vote_num": 0,
        "reply_msg_num": 0,
        "unused_order": 0,
        "servicetab_badge_new": true,
        "private_num": 0,
        "my_answer_unread_count": 0
    },
    "error": 0
}